#pragma once
#include <string>
#include <clara/clara.hpp>

namespace vera {
void run(clara::Args args, std::string const& version, std::string const& versionName);
void recompute(std::vector<std::string> const& filenames);
void recompute(std::string const& filename);
void run_experiments();
}
